.pastel-banner1 {
    height: auto;
    width: 100%;
}

.pastel-banner2 {
    width: 100%;
    max-height: 800px;
    object-fit: cover;
    object-position: center;
}

.pastel-banner2-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items:center;
}

.pastel-banner2-content {
    width: 70%;
    padding: 16px;
    background-color: #6bc2cdcc;
    border-radius: 4px;
    color: white;
    position: absolute;
}

.pastel-banner2-content p{
    font-size: 24px;
    line-height: 34px;
}

.pastel-banner3-title {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    color: gray;
    font-size: 24px;
    font-weight: bold;
}

.pastel-banner3-description {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    color: gray;
}

.pastel-banner3-container{
    width: 100%;
    height: 448px;
    margin-top: 24px;
    margin-bottom: 24px;
}

.pastel-banner3-container img{
    height: 400px;
    margin: 16px;
    border-radius: 8px;
    border-color: gray;
    border-width: 1px;
    border-style: solid;
}

.pastel-banner4-container {
    display:flex;
    flex-wrap: wrap;
    width: 40%;
    margin-top: 24px;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 24px;
}

.pastel-banner4-container img {
    display: block;
    width: 33%;
}

.pastel-banner5-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 35px;
}

.pastel-banner5-container img {
    width: 30%;
}

.pastel-banner5-content {
    padding: 150px;
}

.pastel-banner5-content h2{
    font-size: 40px; 
    color: gray;
}

.pastel-banner5-content p{
    font-size: 18px;
    color: gray;
}

.pastel-promocion-container {
    display:flex;
    flex-direction: column;
    align-items: center;
    padding: 100px;
    background-color: bisque;
    margin-top: 40px;
}

.pastel-promocion-container img{
    width: 100%;

}

.pastel-promocion-container div{
    width: 30%;
    color: gray;
    text-align: center;
}
